name: /web/indiewebservices.com/video-ref/.env
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - bzip2=1.0.8=h5eee18b_6
  - ca-certificates=2025.12.2=h06a4308_0
  - ld_impl_linux-64=2.44=h9e0c5a2_3
  - libexpat=2.7.4=h7354ed3_0
  - libffi=3.4.4=h6a678d5_1
  - libgcc=15.2.0=h69a1729_7
  - libgcc-ng=15.2.0=h166f726_7
  - libgomp=15.2.0=h4751f2c_7
  - libmpdec=4.0.0=h5eee18b_0
  - libstdcxx=15.2.0=h39759b7_7
  - libstdcxx-ng=15.2.0=hc03a8fd_7
  - libuuid=1.41.5=h5eee18b_0
  - libxcb=1.17.0=h9b100fa_0
  - libzlib=1.3.1=hb25bd0a_0
  - lz4-c=1.9.4=h6a678d5_1
  - ncurses=6.5=h7934f7d_0
  - openssl=3.5.5=h1b28b03_0
  - packaging=25.0=py314h06a4308_1
  - pip=26.0.1=pyhc872135_0
  - pthread-stubs=0.3=h0ce48e5_1
  - python=3.14.3=h490e9c7_101_cp314
  - python_abi=3.14=2_cp314
  - readline=8.3=hc2a1206_0
  - setuptools=80.10.2=py314h06a4308_0
  - sqlite=3.51.2=h3e8d24a_0
  - tk=8.6.15=h54e0aa7_0
  - tzdata=2026a=he532380_0
  - wheel=0.46.3=py314h06a4308_0
  - xorg-libx11=1.8.12=h9b100fa_1
  - xorg-libxau=1.0.12=h9b100fa_0
  - xorg-libxdmcp=1.1.5=h9b100fa_0
  - xorg-xorgproto=2024.1=h5eee18b_1
  - xz=5.8.2=h448239c_0
  - zlib=1.3.1=hb25bd0a_0
  - zstd=1.5.7=h11fc155_0
  - pip:
      - certifi==2026.2.25
      - charset-normalizer==3.4.6
      - cuda-bindings==12.9.4
      - cuda-pathfinder==1.4.3
      - falcon==4.2.0
      - filelock==3.25.2
      - fsspec==2026.2.0
      - idna==3.11
      - jinja2==3.1.6
      - llvmlite==0.46.0
      - markupsafe==3.0.3
      - more-itertools==10.8.0
      - mpmath==1.3.0
      - networkx==3.6.1
      - numba==0.64.0
      - numpy==2.4.3
      - nvidia-cublas-cu12==12.8.4.1
      - nvidia-cuda-cupti-cu12==12.8.90
      - nvidia-cuda-nvrtc-cu12==12.8.93
      - nvidia-cuda-runtime-cu12==12.8.90
      - nvidia-cudnn-cu12==9.10.2.21
      - nvidia-cufft-cu12==11.3.3.83
      - nvidia-cufile-cu12==1.13.1.3
      - nvidia-curand-cu12==10.3.9.90
      - nvidia-cusolver-cu12==11.7.3.90
      - nvidia-cusparse-cu12==12.5.8.93
      - nvidia-cusparselt-cu12==0.7.1
      - nvidia-nccl-cu12==2.27.5
      - nvidia-nvjitlink-cu12==12.8.93
      - nvidia-nvshmem-cu12==3.4.5
      - nvidia-nvtx-cu12==12.8.90
      - openai-whisper==20250625
      - opencv-python==4.13.0.92
      - regex==2026.2.28
      - requests==2.32.5
      - sympy==1.14.0
      - tiktoken==0.12.0
      - torch==2.10.0
      - tqdm==4.67.3
      - triton==3.6.0
      - typing-extensions==4.15.0
      - urllib3==2.6.3
prefix: /web/indiewebservices.com/video-ref/.env
